<?xml version="1.0" encoding="utf-8"?>
<resources>
    <declare-styleable name="IconFontTextView">
        <!-- 字体类型 -->
        <attr name="ift_typeface" format="enum">
            <enum name="app" value="1" />
        </attr>
        <!-- 添加系统 textStyle 属性，就可以让自定义View处理原始TextView上的属性 -->
        <attr name="android:textStyle" />
    </declare-styleable>
</resources>